=== debian/control ===
Source: rust-unicode-width-0.1
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo,
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Fabian Grünbichler <debian@fabian.gruenbichler.email>
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/unicode-width-0.1]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/unicode-width-0.1
Homepage: https://github.com/unicode-rs/unicode-width
X-Cargo-Crate: unicode-width
Rules-Requires-Root: no

# FIXME (packages."(name)".section) debcargo auto-generated summary for librust-unicode-width-0.1-dev is very long, consider overriding

Package: librust-unicode-width-0.1-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends}
Provides:
 librust-unicode-width-0-dev (= ${binary:Version}),
 librust-unicode-width-0+cjk-dev (= ${binary:Version}),
 librust-unicode-width-0+default-dev (= ${binary:Version}),
 librust-unicode-width-0+no-std-dev (= ${binary:Version}),
 librust-unicode-width-0.1+cjk-dev (= ${binary:Version}),
 librust-unicode-width-0.1+default-dev (= ${binary:Version}),
 librust-unicode-width-0.1+no-std-dev (= ${binary:Version}),
 librust-unicode-width-0.1.14-dev (= ${binary:Version}),
 librust-unicode-width-0.1.14+cjk-dev (= ${binary:Version}),
 librust-unicode-width-0.1.14+default-dev (= ${binary:Version}),
 librust-unicode-width-0.1.14+no-std-dev (= ${binary:Version})
Replaces: librust-unicode-width-dev (<< 0.1.15~)
Breaks: librust-unicode-width-dev (<< 0.1.15~)
Description: Determine displayed width of `char` and `str` types according to Unicode Standard Annex #11 rules - Rust source code
 Source code for Debianized Rust crate "unicode-width"
