=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test unicode-width 0.1.14 --all-targets --all-features
Features: test-name=rust-unicode-width-0.1:@
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test unicode-width 0.1.14 --all-targets --no-default-features --features cjk
Features: test-name=librust-unicode-width-0.1-dev:cjk
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test unicode-width 0.1.14 --all-targets
Features: test-name=librust-unicode-width-0.1-dev:default
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test unicode-width 0.1.14 --all-targets --no-default-features --features no_std
Features: test-name=librust-unicode-width-0.1-dev:no_std
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test unicode-width 0.1.14 --all-targets --no-default-features
Features: test-name=librust-unicode-width-0.1-dev:
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable
